Mitkä ovat Visma Econet -ohjelmien ohjelmistovaatimukset? Mitä suosittelette ohjelmistojen toimintaympäristöiksi, kuten palvelinten ja työasemien käyttöjärjestelmien versioiksi, tietokannoiksi ja selaimiksi? Mikä käyttöjärjestelmä / Office / Access on tuettu?